@charset "utf-8";
/* ----- ysk 2015년05월 ----- */


/*------------------------------------------------------------------------------------------------------------*
 *  기본스타일시트  ( 그누보드 셋팅후 가변적스타일은 주석처리 해야함 )                                        *
 *------------------------------------------------------------------------------------------------------------/
A:link    {COLOR: #545454; TEXT-DECORATION: none}
A:visited {COLOR: #545454; TEXT-DECORATION: none}
A:active  {COLOR: #545454; TEXT-DECORATION: none}
A:hover   {COLOR: #545454; TEXT-DECORATION: none}

body      {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; background-color: #ffffff; background-image: url(../images/my/bg_header.gif); background-repeat: repeat-x;}

td        {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; word-spacing: -1px;}
div       {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; word-spacing: -1px;}
select    {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; border: 1px solid #e7e7e7; height:22px;}
textarea  {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; }


/*------------------------------------------------------------------------------------------------------------*
 *  YSK Class                                                                                                 *
 *------------------------------------------------------------------------------------------------------------*/
.radio       {font-size: 12px; color: #545454; margin: 0 0 -2 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; line-height: 19px; border: 1px solid #545454;}
.input       {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; line-height: 20px; border: 1px solid #e2e2e2; 
              background-color: #ffffff; padding-top:2px; padding-left:5px;}
			  
.input_login {font-size: 14px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; line-height: 19px; border: 1px solid #dedede; 
              background-color: #ffffff; padding-left:3px; height:27px;}
			  
.input_style1 {font-size: 12px; color: #545454; margin: 0 0 0 0; font-family: 굴림, 돋음, Dotum, Arial, Helvetica, sans-serif; border: 1px solid #393939; 
              background-color: #1f1f1f; padding-top:2px; padding-left:5px; height:27px;}




/*------------------------------------------------------------------------------------------------------------*
 *  고정적스타일                                                                                              *
 *------------------------------------------------------------------------------------------------------------*/
 
A,area   {blr:expression(this.onFocus=this.blur())} 
:focus   {-moz-outline-style: none;} 
form     {margin:0;} 
img      {border:none;}
ul,ol,li,dl,dd,dt  {margin:0; list-style:none;}



html,body,div,span,object,iframe,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,swf,javascript,
article,aside,canvas,details,figcaption,figure,footer,header,td,
menu,nav,section{margin:0;padding:0}


img,fieldset,iframe{border:0 none}
img {/* max-width:100%; */vertical-align:middle}
textarea{resize:none}
input,select,textarea,button{font-size:100%;vertical-align:middle;-webkit-box-sizing:border-box;box-sizing:border-box}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,strong,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
blockquote,q{quotes:none} 
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none} 


/* base - IE8~7 */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

/* base - input */
input[type="text"],input[type="password"],input[type="submit"],input[type="search"],input[type="image"],textarea{-webkit-appearance:none;border-radius:0} 
input:checked[type="checkbox"]{background-color:#666;-webkit-appearance:checkbox} 
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0} 
input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none} 
